Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2979

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2979
Last Modified 14 Apr 2009 01:33:09
Published 02 Jul 2008 01:14:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2979

Summary

Multiple cross-site scripting (XSS) vulnerabilities in phpi/login.php in Ourvideo CMS 9.5 allow remote attackers to inject arbitrary web script or HTML via the (1) top_page and (2) end_page parameters.

Vulnerable Systems

Application

  • Ourvideo Cms 9.5


References

XF - ourvideocms-login-xss(43313)

BID - 29909

MILW0RM - 5920

SREASON - 3968


Last Updated: 27 May 2016 10:48:02